=== debian/control ===
Source: delta
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10), flex
Homepage: http://delta.tigris.org/

Package: delta
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: heuristic minimizer of interesting files
 Delta assists you in minimizing "interesting" files subject to a test of
 their "interestingness". A common such situation is when attempting to
 isolate a small failure-inducing substring of a large input that causes
 your program to exhibit a bug.
