=== debian/rules ===
#!/usr/bin/make -f

DELTAPATH=debian/delta/usr/bin

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
	# Build manpages:
	for i in $$(ls debian/manpages/*.pod | cut -d'.' -f1); do \
	    pod2man -c '' -r 'Delta 2006.08.03' $$i.pod > $$i.1; \
	done

override_dh_auto_test:
	cp delta singledelta
	dh_auto_test
