=== debian/tests/control ===
Tests: tests
Depends: delta, build-essential
