=== debian/watch ===
version=4
http://delta.tigris.org/ files/documents/\d+/\d+/delta-([\d.]+)\.tar\.(?:bz2|gz|xz)
