## delta utils-0.0.17

=== Makefile ===
pc:
	pre-commit run --all

test:
	pytest
